<svg
  xmlns="http://www.w3.org/2000/svg"
  width="20"
  height="20"
  viewBox="0 0 24 20">
  <path fill="#999" d="M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12zM7 9h2v2H7zm8 0h2v2h-2zm-4 0h2v2h-2z"/>
</svg>

<script>
  export default {
    components: {
      HoverIcon: "./HoverIcon.svelte"
    }
  };
</script>


<style>
  svg {
    vertical-align: baseline;
    height: 20px;
    width: 20px;
    margin-right: 4px;
  }
</style>
